[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ButtonWidth

Contains the width for buttons on the tool bar control.

## Declaration

Source position: comctrls.pp line 2378

`published property TToolBar.ButtonWidth : Integer read GetButtonWidth write SetButtonWidth stored ButtonWidthIsStored;`

## Description

Use 0 for auto-sized value

An internal member is maintained when reading or writing the value for the property.